abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 01:11 | Nová verze

    Byla vydána nová verze 1.8.0 svobodného multiplatformního softwaru pro konverzi video formátů HandBrake (Wikipedie). Přehled novinek v poznámkách k vydání na GitHubu. Instalovat lze také z Flathubu.

    Ladislav Hagara | Komentářů: 0
    včera 21:55 | IT novinky

    Microsoft představil nové označení počítačů Copilot+. Dle oznámení se jedná se o počítače poskytující funkce umělé inteligence. Vedle CPU a GPU mají také NPU (Neural Processing Unit). Uvnitř představených Copilot+ notebooků běží ARM čipy Qualcomm Snapdragon X Elite nebo X Plus.

    Ladislav Hagara | Komentářů: 0
    včera 17:55 | Zajímavý článek

    Příspěvek na blogu Codean Labs rozebírá zranitelnost CVE-2024-4367 v PDF.js, tj. mj. prohlížeči PDF souborů ve Firefoxu. Při otevření útočníkem připraveného pdf souboru může být spuštěn libovolný kód v JavaScriptu. Vyřešeno ve Firefoxu 126.

    Ladislav Hagara | Komentářů: 1
    včera 12:55 | Nová verze

    Lazygit byl vydán ve verzi 0.42.0. Jedná se o TUI (Text User Interface) nadstavbu nad gitem.

    Ladislav Hagara | Komentářů: 0
    včera 12:22 | IT novinky

    K open source herní konzole Picopad přibyla (𝕏) vylepšená verze Picopad Pro s větším displejem, lepšími tlačítky a větší baterii. Na YouTube lze zhlédnout přednášku Picopad - open source herní konzole z LinuxDays 2023.

    Ladislav Hagara | Komentářů: 2
    17.5. 13:44 | Nová verze

    Byla vydána (𝕏) nová major verze 17 softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech GitLab (Wikipedie). Představení nových vlastností i s náhledy a videi v oficiálním oznámení.

    Ladislav Hagara | Komentářů: 0
    17.5. 12:22 | Komunita

    Sovereign Tech Fund, tj. program financování otevřeného softwaru německým ministerstvem hospodářství a ochrany klimatu, podpoří vývoj FFmpeg částkou 157 580 eur. V listopadu loňského roku podpořil GNOME částkou 1 milion eur.

    Ladislav Hagara | Komentářů: 0
    17.5. 01:55 | Komunita

    24. září 2024 budou zveřejněny zdrojové kódy přehrávače Winamp.

    Ladislav Hagara | Komentářů: 12
    16.5. 23:33 | Nová verze

    Google Chrome 125 byl prohlášen za stabilní. Nejnovější stabilní verze 125.0.6422.60 přináší řadu oprav a vylepšení (YouTube). Podrobný přehled v poznámkách k vydání. Opraveno bylo 9 bezpečnostních chyb. Vylepšeny byly také nástroje pro vývojáře.

    Ladislav Hagara | Komentářů: 3
    16.5. 21:11 | Nová verze

    Textový editor Neovim byl vydán ve verzi 0.10 (𝕏). Přehled novinek v příspěvku na blogu a v poznámkách k vydání.

    Ladislav Hagara | Komentářů: 0
    Podle hypotézy Mrtvý Internet mj. tvoří většinu online interakcí boti.
     (79%)
     (5%)
     (9%)
     (8%)
    Celkem 400 hlasů
     Komentářů: 16, poslední 14.5. 11:05
    Rozcestník

    Dotaz: gkrellm-xkb a gkrellmlaunch

    Pinhead avatar 9.1.2007 09:04 Pinhead | skóre: 20
    gkrellm-xkb a gkrellmlaunch
    Přečteno: 73×
    Zdravím, chtěl bych se zeptat, jestli se někomu podařilo nainstalovat gkrellm-xkb a gkrellmlaunch do Etche 64bit. V balíčcích Debianu nejsou. Přitom třeba pro Arch64 jsou. Kompilace vyháže hromadu chyb:
    .
    .
    .
    /usr/include/gkrellm2/gkrellm-public-proto.h:239: error: expected declaration specifiers or '...' before 'gint'
    /usr/include/gkrellm2/gkrellm-public-proto.h:241: error: expected declaration specifiers or '...' before 'gint'
    /usr/include/gkrellm2/gkrellm-public-proto.h:241: error: expected declaration specifiers or '...' before 'gint'
    /usr/include/gkrellm2/gkrellm-public-proto.h:243: error: expected declaration specifiers or '...' before 'gint'
    /usr/include/gkrellm2/gkrellm-public-proto.h:243: error: expected declaration specifiers or '...' before 'gint'
    /usr/include/gkrellm2/gkrellm-public-proto.h:243: error: expected declaration 
    .
    .
    .
    gkrellmlaunch.c:905: warning: (near initialization for 'plugin_mon')
    gkrellmlaunch.c:907: warning: excess elements in struct initializer
    gkrellmlaunch.c:907: warning: (near initialization for 'plugin_mon')
    gkrellmlaunch.c:909: warning: excess elements in struct initializer
    gkrellmlaunch.c:909: warning: (near initialization for 'plugin_mon')
    gkrellmlaunch.c: In function 'gkrellm_init_plugin':
    gkrellmlaunch.c:920: error: 'selectedRow' undeclared (first use in this function)
    gkrellmlaunch.c:921: error: 'listModified' undeclared (first use in this function)
    gkrellmlaunch.c:921: error: 'FALSE' undeclared (first use in this function)
    gkrellmlaunch.c:923: error: 'style_id' undeclared (first use in this function)
    gkrellmlaunch.c:923: warning: implicit declaration of function 'gkrellm_add_meter_style'
    make: *** [gkrellmlaunch.o] Error 1 
    
    

    Odpovědi

    Pinhead avatar 9.1.2007 19:30 Pinhead | skóre: 20
    Rozbalit Rozbalit vše Re: gkrellm-xkb a gkrellmlaunch
    Tak možná by to chtělo gkrellm-devel. Ten ale v balíčcích taky není. Hlavně že je tam kachnička a fáze měsíce. Po pluginu, kterej by zobrazoval klávesnici ani stopa....A pak že prej co neni v Debianu, jako by neexistovalo :-(
    Pinhead avatar 10.1.2007 19:25 Pinhead | skóre: 20
    Rozbalit Rozbalit vše Re: gkrellm-xkb a gkrellmlaunch
    Tak už jsem to vyřešil. Bylo to opět jako vždy neznalostí věci. Stačilo doinstalovat libgtk2.0-dev, imlib11-dev. K tomu se natáhly sami další závislosti a make už maká :-)

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.